为何只更新了810的wine为1.1.11。804不管了?

Wine、Cedega、CrossOver 等配置
回复
lifefx
帖子: 125
注册时间: 2008-11-29 1:20
送出感谢: 0
接收感谢: 0

为何只更新了810的wine为1.1.11。804不管了?

#1

帖子 lifefx » 2008-12-29 20:39

为何只更新了810的wine为1.1.11。804不管了?

下载那里只有810的1.1.11没有804为什么呢?
lifefx
帖子: 125
注册时间: 2008-11-29 1:20
送出感谢: 0
接收感谢: 0

Re: 为何只更新了810的wine为1.1.11。804不管了?

#2

帖子 lifefx » 2008-12-29 20:54

用810的源安装也不让,
提示
wine:
依赖: libasound2 (>1.0.17) 但是将会安装 1.0.15-3ubuntu4

这不是歧视804嘛。804只能弄到1.0.15-3ubuntu4版本的, libasound2 (>1.0.17)去哪儿找哦。
dqh3000
帖子: 137
注册时间: 2007-11-24 22:04
送出感谢: 0
接收感谢: 0

Re: 为何只更新了810的wine为1.1.11。804不管了?

#3

帖子 dqh3000 » 2008-12-29 23:24

下来自己编译看看吧……
头像
AutoXBC
帖子: 1750
注册时间: 2007-10-23 12:54
送出感谢: 2 次
接收感谢: 24 次

Re: 为何只更新了810的wine为1.1.11。804不管了?

#4

帖子 AutoXBC » 2008-12-29 23:45

Latest Releases
Stable: Wine 1.0.1 (shortlog)
Development: Wine 1.1.11 (shortlog)

************************

Wine Announcement
The Wine development release 1.1.11 is now available.

What's new in this release (see below for details):
- Numerous fixes for IE7 support.
- Support for 64-bit cross-compile using Mingw64.
- User interface support for crypto certificates.
- Better support for MSI installation patches.
- Various Direct3D optimizations.
- Various bug fixes.

************************

测试版就不用进 LTS 了。
回复

回到 “Wine及其分支”